@font-face{
    font-family:'Visuelt';
    src:url('../webfonts/visuelt-regular.eot');
    src:url('../webfonts/visuelt-regular.eot?#iefix') format('embedded-opentype'),url('../webfonts/visuelt-regular.woff') format('woff'),url('../webfonts/visuelt-regular.ttf') format('truetype');
}
@font-face{
    font-family:'VisueltBold';
    src:url('../webfonts/visuelt-bold.eot');
    src:url('../webfonts/visuelt-bold.eot?#iefix') format('embedded-opentype'),url('../webfonts/visuelt-bold.woff') format('woff'),url('../webfonts/visuelt-bold.ttf') format('truetype');
}
@font-face{
    font-family:'VisueltItalic';
    src:url('../webfonts/visuelt-italic.eot');
    src:url('../webfonts/visuelt-italic.eot?#iefix') format('embedded-opentype'),url('../webfonts/visuelt-italic.woff') format('woff'),url('../webfonts/visuelt-italic.ttf') format('truetype');
}
.tab{
    position:relative;
    width:100%;
    min-height:50px;
    padding-right:4px;
    padding-left:4px;
    margin-bottom:8px;
    -ms-flex:0 0 14.28%;
    flex:0 0 14.28%;
    max-width:14.28%;
}
.tab-gb{
    -ms-flex:0 0 12.5%;
    flex:0 0 12.5%;
    max-width:12.5%;
}
@media (max-width:575.98px){
    .tab{
        -ms-flex:0 0 25%;
        flex:0 0 25%;
        max-width:25%;
    }
    .tab-gb{
        -ms-flex:0 0 25%;
        flex:0 0 25%;
        max-width:25%;
    }
    .small-button{font-size:0.95rem;}
    .large-button{font-size:1.2rem;}
    table#result tr td, table#result tr th{font-size:0.85rem;}
}
@media (max-width:767.98px){}
@media (max-width:991.98px){}
@media (max-width:1199.98px){}
a, a:hover{
    font-weight:normal;
    color:#000;
}
h2.brand{
    font-weight:bold;
    vertical-align:top;
    margin:-4px 0 0 0;
    font-size:1.6em;
}
.footprint-result h2{
    margin-bottom:10px;
}
#help-wrapper h2, .section h3, #food-days{
    font-size:1.4em;
}
#help-content h2.brand{
    margin:0 0 8px 0;
}
#help-content h3{
    margin:25px 0 0 0;
}
h2 sub{
    vertical-align:baseline;
    font-size:0.9rem;
}
h3, .fpf-exp-text{
    font-size:1.2em;
}
.text-bold, #inline-help #tip span, .tag-line, .bar-link{
    font-weight:bold;
}
.logo-bar{
    padding:10px 15px 0 15px;
    margin-bottom:-5px;
    z-index:100;
}
.help-page a, #inline-help a, .tooltipster-content a:hover, a.show-link, .text-link, .help-tab-text:hover{
    text-decoration:underline;
}
.help-page td{
    border:1px solid #999;
    padding:5px 8px;
}
.help-page table, #gift-aid-detail ul{
    margin-bottom:1rem;
}
.help-page img{
    border-radius:0.25rem;
}
.partners-info{
    font-size:1.1em;
}
.partners-info p:first-child{
    margin-top:-6px;
}
ul.language-links, ul.extra-links, ul.footer-links, .partners-info ul{
    list-style:none;
    margin:0;
    padding:0;
}
ul.language-links li, ul.extra-links li{
    display:inline-block;
}
.nav-button, .nav-button-active{
    padding:10px;
    font-size:32px;
    min-height:52px;
    width:100%;
    border-radius:0.25rem;
}
.nav-button, table#result tr{
    background-color:#fff;
}
.nav-button, #sidebar-help {
    border-color:#999;
}
.nav-button:hover{
    width:100%;
    border-style:solid;
    border-radius:0.25rem;
}
.large-button-disabled, .large-button-disabled:hover, .button-disabled, .button-disabled:hover{
    background-color:#999;
    border-color:#999;
}
.main-content{
    border-radius:0.25rem;
    padding:17px 15px 15px 15px;
    background-color:#fff;
}
.fp-container{
    padding:0;
}
.fp-content{
    margin:35px 0 20px 0;
    padding-bottom:40px;
    border-bottom:1px dashed #089400;
}
.extra-links li, .language-links li{
    font-size:1.1em;
    margin:10px 20px;
}
.extra-links li a, .language-links li a{
    font-weight:normal;
}
.brand{
    font-family:'Visuelt',sans-serif;
}
#footer{
    margin:20px 0;
}
.summary{
    margin-top:20px;
    padding:10px 0 0 0;
    border-top:1px;
    border-top-style:dashed;
    border-top-color:#999;
}
#inline-help{
    background-color:#eee;
    padding:10px;
    font-size:0.9em;
    border:1px;
    border-style:solid;
    border-radius:0.25rem;
    margin:0 0 15px 0;
}
#inline-help p, #sidebar-help p, #sidebar-help table{
    margin:0 0 5px 0;
}
#sidebar-help table td{
    border:1px solid #333;
    padding:3px 5px;
}
#inline-help #tip{
    font-style:italic;
}
.start-link{
    margin:15px 0;
    text-align:center;
}
#button, .embedded{
    margin-top:20px;
}
#button-no-gap{
    margin-top:3px;
}
.no-gap{
    margin-top:5px;
    margin-bottom:0 !important;
}
.summary-item{
    margin-bottom:8px;
}
.large-button, .start-button{
    padding:5px 8px 0 8px;
    border-radius:0.25rem;
    border:1px;
    border-style:solid;
    font-weight:bold;
    font-size:1.4rem;
    font-family:'Visuelt',sans-serif;
    white-space:nowrap;
    cursor:pointer;
}
.start-button a{
    color:#fff;
    text-decoration:none;
}
.start-button{
    padding:10px 8px 5px 8px;
}
.small-button{
    padding:6px 6px 1px 6px;
    border-radius:0.25rem;
    border:1px;
    border-style:solid;
    font-weight:bold;
    font-size:1.1rem;
    font-family:'Visuelt',Verdana,Arial,sans-serif;
    white-space:nowrap;
    cursor:pointer;
}
.header-spacer{
    min-height:10px;
}
.reset-button{
    padding-left:15px;
}
.add-button{
    padding:3px 6px;
    border-radius:0.25rem;
    border:1px;
    border-style:solid;
    white-space:nowrap;
    margin:7px 0 0 0;
    display:inline-block;
}
.add-button:hover, .large-button:hover{
    border:1px;
    border-style:solid;
    text-decoration:none;
}
.no-border{
    border-right:0;
    border-top:0;
    border-bottom:0;
}
.flight-container{
    padding: 0;
    border:1px solid #ddd;
    border-radius:0.25rem;
    display: flex;
}
.flight-count{
    padding:0 0 0 5px;
    width:2%;
    background-color:#ddd;
    margin:0 10px 0 0;
}
.flight-fields{
    width:98%;
    padding: 5px 10px 5px 0;
}
.flight-block:not(:first-child) {
    margin-top:8px;
}
.add-flight-button{
    margin-top: 5px;
}
.flight-block .row{
    margin-bottom:8px;
}
.text-button{
    color:#aaa;
    text-decoration:none;
    cursor:pointer;
}
.text-button:hover{
    color:#000;
    text-decoration:none;
    cursor:pointer;
}
a.delete-item-button{
    text-decoration:none;
}
table#result{
    border:0;
    border-collapse:collapse;
    margin:20px 0 0 0;
    width:100%;
}
table#result tr{
    margin:0;
}
table.section-table{
    width:100%;
}
table#result tr td, table#result tr th{
    margin:0;
    padding:7px;
    vertical-align:top;
}
table#result tr td.td-button{
    padding:7px 0 7px 7px;
}
th{
    font-weight:bold;
    background-color:#eee;
}
th, .item-row, .form-control, .ui-dialog .ui-dialog-content{
    border:1px;
    border-style:solid;
    background-color:transparent;
}
.form-control{
    padding:.375rem .3rem;
}
.percent-icon {
    margin-left:-5px;
    font-size:1.2em;
    padding-top:5px;
}
.cost-per-tonne{
    margin-top:15px
}
.view-footprint{
    margin-top:10px;
}
.far.fa-pull-left{
    padding-top:5px;
}
.total_co2,.total_cost{
    font-size:1.4em;
    font-weight:bold;
    text-align:center;
}
.totals{
    font-size:1.2em;
    font-weight:bold;
}
.item-description{
    width:70%;
}
.item-co2, .item-cost, .subtotal-cost, .subtotal-co2{
    width:15%;
    text-align:right;
}
.item-count, .item-count-active{
    position:absolute;
    bottom:9px;
    right:20%;
    color:#fff;
    font-weight:bold;
    border-radius:0.3rem;
    padding:0 6px 1px 5px;
    font-size:12px;
    min-width:14px
}
.ui-autocomplete{
    font-size:1.1em;
    position:relative;
    width:100px;
    z-index:19999;
}
.help-icon, .info-icon{
    font-size:0.9em;
    vertical-align:text-top;
    padding:3px;
    cursor:pointer;
}
.bar-icon{
    cursor:pointer;
}
.move-help{
    margin-left:-25px;
}
.tooltipster-sidetip .tooltipster-content{
    padding:9px;
}
.tooltipster-content p, .tooltipster-content table, .tooltipster-content ul li{
    margin:0 0 9px 0;
}
.tooltipster-content p:last-child{
    margin:0;
}
.tooltipster-content h2{
    font-size:1.2em;
    font-weight:bold;
}
.tooltipster-content a{
    color:#fff;
    font-style:italic;
}
.tooltipster-content td{
    border:1px solid #fff;
    padding:4px;
}
.other{
    font-size:10px;
}
.text-small, .powered-by{
    font-size:0.9rem;
}
.powered-by img, .radio-label{
    display:block;
}
.col-3, .col-4, .col-8, .col-9, .col-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-6, .col-lg-8, .col-lg-11, .col-md-2, .col-md-10, .col-sm-2, .col-sm-6, .col-sm-10, .col-sm-12, .add-form-gap{
    margin-bottom:8px;
}
.form-group{margin-bottom:0;}
.message, #static-message{
    padding:5px 8px;
    border-radius:0.25rem;
    margin-bottom:8px;
}
.message-icon, .message-body{
    display:inline-block;
    vertical-align:middle;
}
.message-icon{
    margin:0 10px 0 0;
    font-size:1.2em;
}
.success{
    background:rgba(0, 140, 90, 0.05);
    border:1px solid #008c5a;
    color:#008c5a;
}
.error{
    color:#900;
    font-weight:bold;
    margin:2px 0 0 0;
}
.tx-error{
    margin:10px auto;
    width:70%;
    display:flex;
}
.tx-icon{
    margin:0 20px 0 0;
}
.warning, .js-warning{
    background:rgba(255, 186, 186, 0.3);
    border:1px solid #990000;
    color:#900;
}
.warning a {
    font-weight:bold;
    color:#900;
}
.icon-success{
    color:#008c5a;
}
.icon-warning{
    color:#900;
}
.upper-border{
    border-top:1px dashed #999;
    padding-top:15px;
    margin-top:15px;
}
#payment-processors{
    list-style:none;
    margin-left:0;
    padding-left:0;
}
#payment-form{
    margin:15px 0 0 0;
}
#gift-aid-detail, #bank-transfer{
    border:1px dotted #999;
    padding:15px;
    background-color:#fbfbfb;
    margin-bottom:8px;
}
/* Change gutter for tabs */
.row.tabs div[class^="col-"]{
    padding-left:4px;
    padding-right:4px;
}
.row.tabs{
    margin-left:-4px;
    margin-right:-4px;
}
.large-button-disabled, .large-button-disabled:hover, .button-disabled, .button-disabled:hover{
    cursor:not-allowed ;
}
.link-disabled, .link-disabled i{
    color:#999;
}
#sidebar-help{
    display:none;
    position:fixed;
    margin:0;
    top:0;
    right:0;
    z-index:1000000;
    height:100%;
    color:#000;
    border:0;
    background-color:rgba(238,238,238,0.9);
    padding:10px 20px;
    box-shadow:-3px 3px 5px 0 rgba(0,0,0,0.3);
}
#help-content{
    height:95%;
    overflow-x:hidden;
    overflow-y:scroll;
    overflow-scrolling:auto;
    margin-bottom:20px;
    color:#222;
    padding:0 10px 0 0;
}
#help-content a{
    color:#0c2f4b;
    text-decoration:underline;
}
.help-tab-text{
    z-index:1000001;
    cursor:pointer;
}
#help-close{
    margin:0 0 10px 0;
    cursor:pointer;
    color:#555;
    display:inline-block;
}
#sidebar-help{
    text-align:left;
}
@media (max-width:768px){
    #sidebar-help{
        width:100%;
    }
}
@media (min-width:768.5px) and (max-width:1280px){
    #sidebar-help{
        width:60%;
    }
}
@media (min-width:1280.5px){
    #sidebar-help{
        width:43%;
    }
}
.footprint-summary{
    margin:0 0 15px 0;
    padding:0 0 15px 0;
    position:relative;
}

.details-row .footprint-summary{
    padding:0;
    margin-bottom:0;
}
.details-table{
    padding:0 0 15px 0;
    position:relative;
}
.no-left-pad{
    padding:5px 6px 5px 0 !important;
}
.no-right-pad{
    padding:0 0 5px 6px !important;
}
#help-tab {
    text-align:right;
    margin-top:-10px;
}
.align-right{
    text-align:right;
}
.bf-img {
    float:right;
    width:40%;
    margin:0 0 0 20px;
}
.soa-img {
    float:right;
    margin:0 0 0 20px;
}
.fixed-cell{
    min-width:17%;
}
.empty-cell{
    background-color:transparent;
}
.totals_co2{
    font-weight:bold;
}
#chart, #chart100 {
    max-width:100%;
    margin:-25px 0 -20px -10px;
}
#chart100, #month-text, .flights-results, .section-details, .tooltip_templates, .details-row, #car1-mpg, #car2-mpg, #car1-renew, #car2-renew{
    display:none;
}
#userfile{
    width:0.1px;
    height:0.1px;
}
.col-progress{
    flex:1;
}
.progress{
    background-color:#eee;
    width:100%;
}
.fa-vc{
    line-height:inherit!important;
}
#chartdiv {
    width:100%;
    height:280px;
    float:right;
}
#legend {
    float:left;
    margin:0 0 0 20px;
}
.section-block{
    border:1px solid #333;
    margin:0 0 15px 0;
    padding:10px;
    border-radius:0.25rem;
}
.section-handle{
    cursor:pointer;
}
.section-block table td{
    border:0;
    vertical-align:top;
    font-size:0.9rem;
}
.section-flight {
    border-color:#cf4517;
    border-left:10px solid #cf4517;
    background-color:rgba(207, 69, 23, 0.05);
}
.section-ground {
    border-color:#f09e17;
    border-left:10px solid #f09e17;
    background-color:rgba(240, 158, 23, 0.05);
}
.section-home {
    border-color:#0096cf;
    border-left:10px solid #0096cf;
    background-color:rgba(0, 150, 207, 0.05);
}
.section-food {
    border-color:#008c5a;
    border-left:10px solid #008c5a;
    background-color:rgba(0, 140, 90, 0.05);
}
.section-expenditure {
    border-color:#004840;
    border-left:10px solid #004840;
    background-color:rgba(0, 72, 64, 0.05);
}
.section-other {
    border-color:#0a368f;
    border-left:10px solid #0a368f;
    background-color:rgba(10, 53, 143,0.05);
}
.hero{
    background-image:url("/assets/imgs/hero_image.jpg");
    background-repeat:no-repeat;
    background-position:right center;
    background-color:#0096cf;
    background-size:cover;
    border-radius:0;
    min-height:400px;
    border-top:1px solid #008c5a;
    border-bottom:1px solid #008c5a;
    margin-top:-40px;
}
.display-4, .tag-line{
    color:#fff;
    text-shadow:2px 2px 2px rgba(0,0,0,1);
}
.fpf-title{margin-top:25px;}
.tag-line{
    margin-bottom:140px;
}
.fpf-text{
    font-size:1.5em;
    font-weight:bold;
    color:#212529;
}
.fpf-exp{
    display:inline-block;
    font-size:0.8em;
    color:#888;
    width:80%
}
.fp-button{
    font-size:1.5em;
    padding:14px 15px 7px 15px;
}
.fpf-img{
    border:2px solid #212529;
    border-radius:0.25rem;
}
.social{
    margin:15px 0 15px 0;
    padding:10px;
    background-color:rgba(8, 148, 0, 0.2);
    border-radius:0.25rem;
}
.site-link{
    background-color:rgba(0, 140, 90, 0.05);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    border:0;
    border-radius:0.25rem;
    display:inline-block;
    padding:12px 15px;
    font-weight:bold;
    margin-top:15px;
    margin-bottom:-20px;
}
.site-link img{
    margin-top:12px;
}
.form-check{
    margin:0;
}
.settings-list{
    margin:10px 0;
    border:1px solid #999;
    padding:10px;
    border-radius:0.25rem;
    font-size:1.2em;
}
.form-check:last-child label, label{
    margin-bottom:0;
}
.download{
    font-size: 1.2em;
    margin:0 0 10px 0;
}
.download-csv{
    margin:0 0 10px 0;
}
input[type=text]{background-color:#fff !important;}
::-webkit-input-placeholder{opacity:1; -webkit-transition:opacity .5s; transition:opacity .5s;}  /* Chrome <=56, Safari < 10 */
:-moz-placeholder{opacity:1; -moz-transition:opacity .5s; transition:opacity .5s;} /* FF 4-18 */
::-moz-placeholder{opacity:1; -moz-transition:opacity .5s; transition:opacity .5s;} /* FF 19-51 */
:-ms-input-placeholder{opacity:1; -ms-transition:opacity .5s; transition:opacity .5s;} /* IE 10+ */
::placeholder{opacity:1; transition:opacity .5s;} /* Modern Browsers */
select.form-control[size]{height:calc(1.5em + .75rem + 2px) !important;}
*:focus::-webkit-input-placeholder{opacity:0;} /* Chrome <=56, Safari < 10 */
*:focus:-moz-placeholder{opacity:0;} /* FF 4-18 */
*:focus::-moz-placeholder{opacity:0;} /* FF 19-50 */
*:focus:-ms-input-placeholder{opacity:0;} /* IE 10+ */
*:focus::placeholder{opacity:0;} /* Modern Browsers */

/* FLAGS */
.flag-icon-background {
    background-size:contain;
    background-position:50%;
    background-repeat:no-repeat;
}
.flag-icon {
    background-size:contain;
    background-position:50%;
    background-repeat:no-repeat;
    position:relative;
    display:inline-block;
    width:1.33333333em;
    line-height:1em;
    border-radius:0.25rem;
}
.flag-icon:before {
    content:'\00a0';
}
.flag-icon-au {
    background-image:url(../flags/4x3/au.svg);
}
.flag-icon-ca {
    background-image:url(../flags/4x3/ca.svg);
}
.flag-icon-ch {
    background-image:url(../flags/4x3/ch.svg);
}
.flag-icon-eu {
    background-image:url(../flags/4x3/eu.svg);
}
.flag-icon-gb {
    background-image:url(../flags/4x3/gb.svg);
}
.flag-icon-nz {
    background-image:url(../flags/4x3/nz.svg);
}
.flag-icon-us {
    background-image:url(../flags/4x3/us.svg);
}